<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="./hw7.css">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Raleway:wght@400;700&display=swap" rel="stylesheet">
</head>

<body>
    <header>
        Оформление заказа
        <div></div>
    </header>

    <main>
        <form>
            <div class="login_m">
                <div class="title"> Войти или зарегестрироваться</div>

                <div class="block-m">
                    <input type="radio" id="radio1" value="login" name="log">
                    <label for="radio1">Войти</label>

                    <input type="radio" id="radio2" value="reg" name="log">
                    <label for="radio2">Зарегестрироваться</label>
                </div>
            </div>

            <div class="dostavka_m">
                <div class="title">Способ доставки</div>

                <div class="block-m">

                    <input type="radio" id="sposob1" value="sposob1" name="sposob">
                    <label for="sposob1">Способ доставки</label>

                    <input type="radio" id="sposob2" value="sposob2" name="sposob">
                    <label for="sposob2">Способ доставки</label>

                    <input type="radio" id="sposob3" value="sposob2" name="sposob">
                    <label for="sposob3">Способ доставки</label>

                </div>

            </div>


            <div class="personal_m">
                <div class="titlepers">Личные данные</div>

                <label for="info1">Ваше имя</label><br>
                <input type="text" id="info1" value="" required placeholder="Ваше имя" name="Ваше имя"><br>

                <label for="info2">Ваша фамилия</label><br>
                <input type="text" id="info2" value="" placeholder="Ваша фамилия" name="Ваша фамилия">

                <label for="info3">Электронный адрес</label><br>
                <input type="email" id="info3" value="" placeholder="Электронный адрес" name="Электронный адрес">

                <label for="info4">Мобильный номер</label><br>
                <input type="tel" id="info4" value="" placeholder="Мобильный номер" name="Мобильный номер">

                <label for="info5">Дополнительный контакт</label><br>
                <input type="tel" id="info5" value="" placeholder="Мобильный номер" name="Мобильный номер">


                <div class="titlepers">Данные доставки</div>

                <label for="info2.1">Страна</label><br>
                <input type="text" id="info2.1" value="" placeholder="Страна" name="Страна"><br>

                <label for="info2.2">Город</label><br>
                <input type="text" id="info2.2" value="" placeholder="Город" name="Город">

                <label for="info2.3">Индекс</label><br>
                <input type="text" id="info2.3" value="" placeholder="Индекс" name="Индекс"><br>

            </div>

            <div class="oplata_m">
                <div class="title">Способ оплаты</div>

                <div class="block-m">

                    <input type="radio" id="sposob11" value="sposob1" name="sposobb">
                    <label for="sposob11">Способ оплаты</label>

                    <input type="radio" id="sposob22" value="sposob2" name="sposobb">
                    <label for="sposob22">Способ оплаты</label>

                    <input type="radio" id="sposob33" value="sposob2" name="sposobb">
                    <label for="sposob33">Способ оплаты</label>

                </div>


                <table class="korzina_2">
                    <tbody>
                    <div class="title_kor">Ваша корзина</div>
                    <div class="charact">
                        <div>
                            <div class="photo">Фото</div>
                            <div class="tovar">Товар</div>
                            <div>Количество</div>
                            <div class="cena">Цена</div>
                            <div class="itogo">Итого</div>
                        </div>
                        
                    </div>

                    <tr>
                        <td><img src="./img/image 18.png" alt="img"></td>
                        <td class="fw_w">Название товара</td>
                        <td>
                            <input type="number" size="1" id="numb" value="1" name="number" min="1">
                            <button type="reset" id="reset" for="numb" value="ok" name="number"><img
                                    src="./img/Group 14.png" alt="reset"></button>
                            <button type="reset" id="reset2" for="numb"><img src="./img/Group 13.png"
                                    alt="reset"></button>
                        </td>

                        <td class="fww">10 23, 58 RUB</td>
                        <td class="fw">100 023, 58 RUB</td>
                    </tr>
                    <tr>
                        <td></td>
                        <td></td>
                        <td></td>
                        <td class="align_right">Стоимость товара:</td>
                        <td class="fw">100 523, 58 RUB</td>
                    </tr>
                    <tr>
                        <td></td>
                        <td></td>
                        <td></td>
                        <td class="align_right">Доставка:</td>
                        <td class="fw">100 RUB</td>
                    </tr>
                    <tr>
                        <td></td>
                        <td></td>
                        <td></td>
                        <td class="align_right">ИТОГО:</td>
                        <td class="fw">100 623, 58 RUB</td>
                    </tr>
                </tbody>
                </table>
                <div class="comment">
                    <div class="title">Способ оплаты</div>
                    <div class="comment__descr">Дополнительные комментарии</div>
                    <textarea name="textarea" id="textarea__comment" cols="10" rows="10">Дополнительные комментарии</textarea>
                    <input type="checkbox" id="agr">
                    <label for="agr">Согласие на обработку личных данных</label>
                    <button>Перейти к оплате</button>
                </div>

        </form>
    </main>


</body>

</html>